#56459

Anônimo
Inativo
@

Data limite foi no dia 15 de março de 2016
Como não existe uma “migração” se quiser aprender o Cobit, tem que ser na versão 5.